/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,select,input,blockquote,pre,abbr,address,cite,code,textarea,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:top;
	background:transparent;
	font-family:'Raleway';
	line-height:150%;
	color:#2c2c2c;
}

body {
	line-height:150%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

nav ul {
	list-style:none;
}

blockquote,q {
	quotes:none;
}
1
blockquote:before,blockquote:after,q:before,q:after {
	content:none;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:700;
}

del {
	text-decoration:line-through;
}

abbr[title],dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}

input,select {
	vertical-align:middle;
}

html {
	width:100%;
	height:100%;
	background:#fff;
}

body {
	font-family:'Lato','sans-serif';
	line-height:1.5;
	color:#2c2c2c;
	width:100%;
	background:#fff;
	font-size:16px;
}

@font-face {
    font-family: 'OR';
    src: url('ufonts.com_orator-regular-webfont.eot');
    src: url('ufonts.com_orator-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_orator-regular-webfont.woff2') format('woff2'),
         url('ufonts.com_orator-regular-webfont.woff') format('woff'),
         url('ufonts.com_orator-regular-webfont.ttf') format('truetype'),
         url('ufonts.com_orator-regular-webfont.svg#OR') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
	font-size:16px;
	margin-bottom: 20px;
}

.clear {
	clear:both;
}

.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

.clearfix {
	*zoom:1;
}

a {
	text-decoration:none;
}
.green{
	color: #86BD22 !important;
}
.orange{
	color: #EE7101 !important;
}
.yellow{
	color: #FAEC0E !important;
}
.purple{
	color: #871B7F !important;
}

.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.align-justify{
	text-align: justify !important;
}

.show{
	display: block !important;
}
.hide{
	display: none !important;
}
.container {
	width:100%;
	max-width:1140px;
	margin:0 auto;
}
.padit{
    display: block;
    width: 100%;
    height: 20px;
}
.showerror{
	color: #ef741e !important;
}
.browse .logocenter{
	top: 40px;
}
.logocenter{
    position: absolute;
    width: 252px;
    top: 60px;
    left: calc(50% - 160px);
    -webkit-filter: drop-shadow(12px 12px 7px rgba(255,255,255,0.5));
    filter: url(../images/shadow.svg#drop-shadow);
}
header.home, header.componets {
	height:580px;
	background-color: black;
	background-image:url(../images/overlay2.png),url(../images/home-page.png);
	background-position:top left,center center;
	background-repeat:repeat,no-repeat;
	background-size:cover,cover;
	background-attachment:scroll,scroll;
	box-shadow:inset 0 -15px 40px #2c2c2c;
	-webkit-box-shadow:inset 0 -15px 40px #2c2c2c;
	-moz-box-shadow:inset 0 -15px 40px #2c2c2c;
}
header.home.short, header.componets.short {
    height: 400px;
}
header.wall-product{
    height: 450px;
	background-image:url(../images/overlay2.png),url(../images/components-banner.png);
}
header.browse.short {
    height: 500px;
}
header.componets{
	background-image:url(../images/overlay2.png),url(../images/components-banner.png);
}
header.short.browse .showcase {
    margin-top: 190px;
}
header.short .showcase {
    margin-top: 25px;
}
ul.navigation {
	float:right;
	list-style-type:none;
	margin-top:24px;
}

ul.navigation li {
	display:inline-block;
	margin-left:20px;
}

ul.navigation li a {
	color:#ef741e;
	line-height:32px;
}
header.home ul.navigation li a, header.componets ul.navigation li a{
    color: white;
}

ul.navigation a.facebook,ul.navigation a.twitter {
	width:32px;
	height:32px;
	background:url(../images/facebook-o.png) no-repeat;
	display:block;
}

ul.navigation a.twitter {
	background:url(../images/twitter-o.png) no-repeat;
}

header.home ul.navigation a.facebook{
	background:url(../images/facebook.png) no-repeat;
}
header.home ul.navigation a.twitter{
	background:url(../images/twitter.png) no-repeat;
}

.showcase {
	text-align:center;
	margin-top:230px;
}

div.showcase h2 {
	color:#fff;
	font-size:58px;
	line-height:1;
}
div.showcase p {
	max-width:760px;
	margin:0 auto;
	color:#fff;
	margin-bottom:20px;
}
div.showcase h4 {
	color:#fff;
	font-size:26px;
	line-height:40px;
	margin-bottom: 30px;
}

div.showcase h4 span{
	font-size: 29px;
	line-height: 39px;
}
a.button , .button {
	color:#fff;
	display:inline-block;
	padding-left:15px;
	padding-right:15px;
	background:#ef741e;
	line-height:2;
	border-radius:4px;
	font-size:16px;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	cursor:pointer;
}
a.addtocart.button {
	margin-top: 170px;
	float: right;
}
a.myaccount.button{
	position: fixed;
	margin: 0 auto;
	left: calc(50% - 5%);
	background: #85bc21;
	bottom: 15px;
	box-shadow: 0px 0px 5px 2px #ccc;
}
div.showcase a.button{
    font-size: 18px;
}

a.button:hover, a.button:focus , .button:hover {
    background: rgba(239, 116, 30, 0.8);
    outline: none;
}
.three.clearfix > div {
	width:calc(33% - 40px);
	float:left;
	margin-left:20px;
	margin-right:20px;
}

.three.clearfix {
	width:100%;
}

.home_actions {
	text-align:center;
	margin-top:20px;
}

div.home_actions a {
	display:block;
	width:100%;
	background-image:url(../images/gradient1.png),url(../images/customDesigns/Comibination001.jpg);
	background-position: top center ,top center;
	background-repeat: repeat-x , no-repeat;
	background-size: contain,cover;
	border-radius:4px;
	line-height:60px;
	padding-top:240px;
	text-align:center;
	color:#fff;
	font-size:20px;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-box-shadow:inset 0 0 0 2px #ef741e;
	-moz-box-shadow:inset 0 0 0 2px #ef741e;
	box-shadow:inset 0 0 0 2px #ef741e;
	text-shadow: 2px 2px 4px #000;
}

div.home_actions a.berlin {
	background-image: url(../images/gradient1.png),url(../images/wall-unit.jpg);
}
div.home_actions a.bilbao {
	background-image: url(../images/gradient1.png),url(../images/bilbao-thumb.jpg);
}
div.home_actions a.pisa {
	background-image: url(../images/gradient1.png),url(../images/pisa-thumb.jpg);
}

div.home_actions a.alps {
	background-image: url(../images/gradient1.png),url(../images/alps_thumb.jpg);
}
div.home_actions a.pyramid {
	background-image: url(../images/gradient1.png),url(../images/pyramid_thumb.jpg);
}
div.home_actions a.titlis {
	background-image: url(../images/gradient1.png),url(../images/titlis_thumb.jpg);
}

div.browse div.home_actions a  div.home_actions.browse a{
	background-size: contain,cover;
}
div.home_actions.create a {
	background-image:url(../images/gradient1.png),url(../images/create.png);
}

div.home_actions.products a {
	background-image:url(../images/gradient1.png),url(../images/products.jpg);
}

div.home_actions a:hover {
	-webkit-box-shadow:inset 0 0 0 6px #ef741e;
	-moz-box-shadow:inset 0 0 0 6px #ef741e;
	box-shadow:inset 0 0 0 6px #ef741e;
	transform:scale(1.1);
}

h1 {
	text-align:center;
	line-height:60px;
	font-size:36px;
	margin-top:20px;
	margin-bottom:20px;
}
/*

.container h2 {
    text-align: center;
    color: #000000;
    font-size: 30px;
    margin: 20px 0;
}
*/
.sooners {
    width: 75%;
    margin: 0px auto;
    display: block;
    margin-bottom: 40px;
}

.sooners.leftt a.thumbnail {
	float:left;
}

.sooners.rightt .details {
	float:left;
	width:calc(100% - 320px);
}

.sooners.rightt a.thumbnail {
	float:right;
}

.sooners a.thumbnail {
	width:300px;
	height:300px;
	display:block;
}

.sooners a.thumbnail.wardrobe {
	background:url(../images/wall-unit.jpg) no-repeat center center / cover;
	box-shadow: none;
}
.sooners a.thumbnail.wardrobe:hover {
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	transform: scale(1.00);
}
.sooners a.thumbnail.kitchen {
	background:url(../images/wardrobe-2.jpg) no-repeat center center / cover;
	box-shadow: none;
}

.sooners a.thumbnail.kitchen:hover {
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	transform: scale(1.00);
}

.sooners.leftt .details {
	float:right;
	width:calc(100% - 320px);
}

div.container .sooners h2 {
	font-size:24px;
	line-height:1;
	padding:0;
	margin:0;
	text-align: left;
}

.sooners a {
	color:#385aa6;
}

.sooners a:hover {
	color:#2a4d8c;
}

.sooners a.thumbnail:hover {
	-webkit-box-shadow:inset 0 0 0 6px #ef741e;
	-moz-box-shadow:inset 0 0 0 6px #ef741e;
	box-shadow:inset 0 0 0 6px #ef741e;
	transform:scale(1.04);
}

.sooners a.thumbnail {
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-webkit-box-shadow:inset 0 0 0 2px #ef741e;
	-moz-box-shadow:inset 0 0 0 2px #ef741e;
	box-shadow:inset 0 0 0 2px #ef741e;
}

.sooners p {
	margin-top:15px;
	margin-bottom:15px;
}
/*
footer{
    width: 100%;
    height: 60px;
    background: rgb(239, 116, 30);
}
footer.fixed{
    position: absolute;
    bottom: 0px;
}
footer .container {
    text-align: center;
    padding-bottom: 0px;
}
footer.pushtobottom{
	position: absolute;
	bottom: 0px;
}
footer .container a, footer .container span {
    color: white;
    font-size: 14px;
    display: inline-block;
    line-height: 60px;
    margin-left: 10px;
    margin-right: 10px;
}
footer .container span{
    color: rgba(255,255,255,0.8);
}
*/
.popup {
    position: fixed !important;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 500px;
    background: rgba(127,194,65, 0);
    transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	visibility: hidden;
	pointer-events: none;
}
.popup.show{
    visibility: visible;
    background: rgba(127,194,65, 0.3);
    pointer-events: all;
    z-index: 9999;
}
.popup .popupcontainer {
    transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	position: absolute;
	top: 100%;
	left: 0px;
	width: 100%;
}
.popup.show .popupcontainer{
    top: 100px;
}
.popup .popupcontent{
    width: 80%;
    max-width: 400px;
    background: rgba(255,255,255,1);
    display: block;
    border: 2px solid rgb(239, 116, 30);
    margin: 0px auto;
    padding: 20px;
}
.popup.regiterpopup .popupcontent{
	position: relative;
	max-width: 480px;
}
.popup.imagepopup .popupcontent{
	position: relative;
	max-width: 680px;
}
.popup .popupcontent section.register{
	
}
.popup .popupcontent section p{
	display: block;
	background: url('../images/dot.png') repeat-x 0 32px;
	width: 81%;
	margin: 0 auto;
}

.popup .popupcontent section p > label{
	text-align: center;
	font-size: 40px;
	color: rgb(239, 116, 30);
	background: #FFF;
	width: 80%;
	margin: 0 auto;
}
.popup .popupcontent section label{
	display: block;
	text-align: center;
	font-size: 20px;
	color: #2c2c2c;
	padding-bottom: 20px;
}
.popup .popupcontent section.register h2{
	line-height: 66px;
	font-weight: normal;
	font-size: 20px;
	color: #2c2c2c;
}
.popup .popupcontent section.register h2 img{
		width: 100px;
}
.popup .popupcontent section.register div.notifyinput{
	
}
.regiterpopup a.button:nth-child(2){
	display: inline-block !important;
}
.regiterpopup a.button:nth-child(1){
	display: none !important;
}

.showTvUnit a.button:nth-child(1){
	display: inline-block !important;
}
.showTvUnit a.button:nth-child(2){
	display: none !important;
}
.popup.regiterpopup .close_p , .close_p{
	display: block;
	position: absolute;
	right: -18px;
	top: -18px;
	width: 36px;
	height: 36px;
	background: url(../tvunit/app/close_p.png) no-repeat center center transparent;
}

.popupcontent h2 {
    text-align: center;
    font-size: 24px;
    color: rgb(239, 116, 30);
}

.popupcontent p{
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 20px
}
.popupcontent p.center {
    text-align: center;
}

.notifyinput {
    display: block;
    text-align: center;
}
input[type="text"] {
    margin: 0px;
    font-size: 14px;
    line-height: 25px;
    border: 1px solid #cccccc;
    display: block;
    width: 100%;
    text-indent: 5px;
    margin-bottom: 10px;
    outline: none;
}
.home.container{
	padding-bottom: 15px;
}
.spoiltext {
    width: 100%;
    text-align: center;
    font-weight: 700;
    color: #85bc22;
    font-size: 30px;
    margin-top: 30px;
    text-shadow: 2px 2px 1px #666666;
}
div.two .column {
    width: 49%;
    float: left;
}

.column.designdetails {
    text-align: left;
}

div.designdetails h2 {
    text-align: left;
    margin-bottom: 10px;
}

div.designdetails .total {
    font-size: 28px;
    margin-bottom: 20px;
}
div.designdetails .total.discount {}
div.designdetails .total.discount label i{text-decoration: line-through; }
div.designdetails .total.discount label small{font-size: 15px;line-height: 42px;margin-left: 10px;}
div.designdetails .total.discount span{ display: table-cell; font-weight: bold;}
div.designdetails .total.discount span small{font-size: 15px;line-height: 42px;margin-left: 10px;}
div.designdetails .specification{ margin-bottom: 15px;}
div.designdetails .specification label.title{font-size: 17px;font-weight: 600;padding-bottom: 5px;display: block;}
div.designdetails .specification p{ font-size: 14px; }
div.designdetails .colorPanel{ margin-bottom: 20px;}

div.designdetails .colorPanel label.title{  font-size: 17px;font-weight: 600;padding-bottom: 5px;display: block; cursor: default; }
div.designdetails .colorPanel label.title span{ color: #ef741e;font-size: 13px;  vertical-align: middle;  padding-left: 5px; display: none;}
div.designdetails .colorPanel input[type="radio"]{
    -webkit-appearance: none;-moz-appearance: none;
 }

div.designdetails .colorPanel input[type="radio"] + label{ transition: all 0.2s ease;   -webkit-transition: all 0.2s ease;   -moz-transition: all 0.2s ease;   -webkit-appearance: none;   -moz-appearance: none; background-color: transparent;   background-image: url('../images/radiobox.png'),url('../images/radiobox-check.png');   background-repeat: no-repeat,no-repeat;   background-position: center left,0 -20px;   height: 20px;   display: inline-block;   padding-left: 24px;vertical-align: top;cursor: pointer;line-height: 18px;text-transform: capitalize;margin-right: 10px;}

div.designdetails .colorPanel input[type="radio"]:checked + label{   background-position: center left,0 0px; }

.two {
    margin-bottom: 40px;
    width:100%;
}

a.button.secondary {
    background: #85bc22;
}
.aligncenter { text-align: center !important; }
.alignleft { text-align: left !important; }
.alignright { text-align: right !important; }

img.designimage{
    border: 4px solid rgb(239, 116, 30);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    max-width: 100%;
    margin: 10px;
}

.popit{
	-webkit-animation: popit 0.4s;
  -moz-animation:    popit 0.4s;
  -o-animation:      popit 0.4s;
  animation:         popit 0.4s;
}
.alertpop{
	-webkit-animation: popit 0.4s 0s 2;
  -moz-animation:    popit 0.4s 0s 2;
  -o-animation:      popit 0.4s 0s 2;
  animation:         popit 0.4s 0s 2;
}

.alertbox.show {
display: block;
opacity: 1;
-webkit-opacity: 1;
-moz-opacity: 1;
width: auto;
height: auto;
}

.alertbox {
z-index: 9999;
display: none;
opacity: 0;
-webkit-opacity: 0;
-moz-opacity: 0;
position: absolute;
top: 0px;
left: 0px;
width: 0px;
height: 0px;
font-size: 14px;
line-height: 28px;
background: rgba(255,255,255,0.8);
border: 1px solid red;
color: red;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
padding-left: 10px;
padding-right: 10px;
}

div.page-info{}
div.page-info p{}
div.page-info p img{ max-width: 100%; margin: 0 auto; display: block;}
div.page-info p strong{}
div.page-info p a{ color: #385aa6;}
div.page-info ul{list-style-position: inside;margin-bottom: 15px;}
div.page-info ul li{
	margin: 0 0px 10px 30px;
	list-style-type: square;
	list-style-position: outside;
}

.pt0{ padding-top: 0 !important; }
.pb0{ padding-bottom: 0 !important; }
.pl0{ padding-left: 0 !important; }
.pr0{ padding-right: 0 !important; }

.mt0{ margin-top: 0 !important; }
.mb0{ margin-bottom: 0 !important; }
.ml0{ margin-left: 0 !important;}
.mr0{ margin-right: 0 !important; }

.indent10{
	text-indent: 10px;
}
.info{
	display: inline-block;
	vertical-align: bottom;
}
.cssFadeOut{
	-moz-animation: fadeOut 4s;
    -webkit-animation: fadeOut 4s;
    -o-animation: fadeOut 4s;1
    animation: fadeOut 4s;
}

@keyframes fadeOut {
    to {
        opacity: 0;
    }
}
@-webkit-keyframes fadeOut {
    to {
        opacity: 0;
    }
}
@-moz-keyframes fadeOut{
	to{
        opacity: 0;
	}
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to { 
    -webkit-transform: rotate(360deg);
  }
}

.cusotm-loading{
	background: rgba(0,0,0,0.2);width: 100%;position: absolute;z-index: 9999;display: none;top:0;
}

.cusotm-loading > img.star{
	-webkit-animation-name:             rotate; 
    -webkit-animation-duration:         0.6s; 
    -webkit-animation-iteration-count:  infinite;
    -webkit-animation-timing-function: linear;
    position: absolute;
	top: 23%;
	left: 50%;
}


/* Home Page */
.container.bottomheader {
    height: 150px; background-color: black; background-image: url(../images/overlay2.png),url(../images/MMSBYSUBanner.jpg); background-position: top left,center center; background-repeat: repeat,no-repeat; 
    background-size: cover,cover; background-attachment: scroll,scroll; box-shadow: inset 0 -15px 40px #2c2c2c; -webkit-box-shadow: inset 0 -15px 40px #2c2c2c; -moz-box-shadow: inset 0 -15px 40px #2c2c2c;
    max-width: 100%;
    margin: 20px 0px 40px 0px;
    padding: 0;
}

.bottomheader .home h2 {
    color: #fff; font-size: 58px; line-height: 1;
    margin: 0;
    padding: 46px 0px;
}

.wallCart.accordian .box .three{ background: #fff; }
.wallCart input[name="qty"] {
    max-width: 40px;
    margin-top: 40px;
    float: left;
    margin-bottom: 5px;
}

.wallCart a.urlink{
    font-size: 12px;
    clear: both;
    float: left;
    line-height: 16px;
    color: #385aa6;
}
.wallCart a.urlink.remove{
    color: red;
}
.wallCart.accordian .box .img img{
	max-width: 150px;
}
.wallCart.accordian .box h3 small{
	vertical-align: bottom;
	font-size: 12px;
	padding-left: 5px;
	color: #385aa6;
}
.wall-unit .aligncenter div.designimage{ max-width: 100%;  margin: 10px;width: 308px;  height: 308px;}

.wallCart .content .three .column p{ margin-bottom: 5px; }


/*Offer Css Start*/

.otherF {
    width: 100%;
    float: left;
    margin: 10px 0 50px 0;
}

.otherF h3 , .ediyF h3  {
    width: 100%;
    text-align: center;
    color: rgb(199, 108, 107);
    font-family: OR;
    font-size: 27px;
    margin: 0 0 20px 0;
}

.Fboxs {
    width: 100%;
    display: block;
    max-width: 100%;
    float: left;
}
.Fboxs .Fbox {
    width: 16%;
    float: left;
    margin: 0 2%;
}
.Fbox > .icon {
    width: 100%;
}

.Fbox > label {
    text-align: center;
    display: block;
    padding: 10px 0 0 0;
    color: rgb(199, 108, 107);
    font-size: 17px;
}
.Fbox > label.last {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
}
.Fbox > img.coin {
    width: 75px;
    margin: 10px auto auto auto;
    display: block;
}

.ediyF{
	width: 100%;
	float: left;
	margin: 50px 0 20px 0;
}

.Eboxs {
    width: 78%;
    display: block;
    margin: 0 auto;
}

.Ebox {
    float: left;
    width: 38%;
    text-align: center;
}

.Ebox > img.icon {
    width: 280px;
}

.Ebox > label {
    text-align: center;   display: block;   padding: 10px 0 0 0;   color: rgb(199, 108, 107);   font-size: 17px;
}

.Ebox.EboxInfo {
    width: 22%;
    padding: 100px 0 0 0;
}

.EboxInfo p {
    font-size: 24px;
    color: rgb(199, 108, 107);
    line-height: 19px;
}

.EboxInfo p label {
    display: block;
    font-weight: 700;
    color: rgb(199, 108, 107);
    text-transform: uppercase;
}

.E img.icon {
    width: 200px;
    padding: 0 0 6px 0;
}
.E > label {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 26px;
}
.Ebox.E {
    padding: 60px 0 0 0;
}
.Ebox > img.coin {
    width: 35px;   margin: 10px auto auto auto;   display: block;
}

.OfferInfo {
    width: 100%;
    display: block;
    margin: 0 0 30px 0;
}

.OfferInfo h3 {
    width: 100%;   text-align: center;   color: rgb(199, 108, 107);   font-family: OR;   font-size: 27px;   margin: 0 0 20px 0;
}

.OfferInfo p {
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 10px;
}

.OfferInfo p > i {
	color: rgb(199, 108, 107);
    font-style: normal;
    font-weight: 700;
    padding: 0 7px 0 0;
}
/*Offer Css End*/



.f3 {
    width: 370px;
    margin: 0 auto;
}

.f3 .f-left {
    width: 45%;
    float: left;
}

.f3 .f-right {
    float: right;
    width: 55%;
}

.f3 label {
    font-size: 116px;
    vertical-align: top;
    display: block;
    line-height: 101px;
    font-style: italic;
    color: rgb(199, 108, 107);
    font-family: OR;
    font-weight: 700;
}

.f3 p {
    padding: 0px 0 0 10px;
    font-size: 27px;
    font-family: OR;
    font-weight: bold;
    color: rgb(199, 108, 107);
}

.landingPage{}
.col-1-1{
	width: 100%;
}
.col-1-2{
	width: 50%;
	float: left;
}
.col-1-3{
	width: 33.33%;
	float: left;
}
.col-1-4{
	width: 25%;
	float: left;
}
.col-1-5{
	width: 20%;
	float: left;
}
.margin16{
	margin: 0 16px !important;
}
.m-r-8{
	margin-right: 8px !important;
}
.m-b-8{
	margin-bottom: 8px !important;
}
.m-l-8{
	margin-left: 8px !important;
}
.m-t-8{
	margin-top: 8px !important;
}

.m-r-16{
	margin-right: 16px !important;
}
.m-b-16{
	margin-bottom: 16px !important;
}
.m-l-16{
	margin-left: 16px !important;
}
.m-t-16{
	margin-top: 16px !important;
}
.only-image-link img{ width: 100%; }
section img{max-width: 100%;}
.landingPage section{margin: 16px 0 0 0;}
.page-title{ margin: 0 0 20px 0;}
.page-title h1{ text-align: center; font-size: 40px; font-weight: 500; margin: 0;}
.page-title hr{ border-color: #808080; width: 150px; margin: 0 auto;}

.home-banner-container .bx-wrapper .bx-viewport, .homepagesliders .bx-wrapper .bx-viewport{
	border: none;
	box-shadow: none;
	left: 0;
}

.home-banner-bxslider{
	
}
.home-banner-bxslider li{
	
}
.home-banner-bxslider li img{
	
}
.homepagesliders .bx-wrapper .bx-pager{ display: block; bottom: 0;  }
.homepagesliders .bx-wrapper .bx-controls-direction a ,.home-banner-container .bx-wrapper .bx-controls-direction a{
	width: 40px;
	height: 40px;
}
.homepagesliders .bx-wrapper .bx-controls-direction a:hover ,.home-banner-container .bx-wrapper .bx-controls-direction a:hover{
	background-position: 0 0;
}
.homepagesliders .bx-wrapper .bx-prev, .home-banner-container .bx-wrapper .bx-prev{
	background: url(../images/arrow-left.png) no-repeat;
	left: -40px;
}
.homepagesliders .bx-wrapper .bx-next, .home-banner-container .bx-wrapper .bx-next{
	background: url(../images/arrow-right.png) no-repeat;
	right: -40px;
}

.product-slider .bx-wrapper .bx-viewport, .homepagesliders .bx-wrapper .bx-viewport{
	border: none;
	box-shadow: none;
	left: 0;
}
.product-slider .bx-wrapper .bx-controls-direction a{
	width: 40px;
	height: 40px;
}
.product-slider .bx-wrapper .bx-controls-direction a:hover{
	background-position: 0 0;
}
.product-slider .bx-wrapper .bx-prev{
	background: url(../images/arrow-left.png) no-repeat;
	left: -40px;
}
.product-slider .bx-wrapper .bx-next{
	background: url(../images/arrow-right.png) no-repeat;
	right: -40px;
}
.product-slider ul li{
	
}
.product-slider ul li a{
	display: block;
	width: 285px;
	height: 200px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	position: relative;
	background-color: #FFF;
}
.product-slider ul li a:before {
    position: absolute;
    top: 0;
    left: 10px;
    right: 10px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.05);
    cursor: pointer;
    content: "";
}
.product-slider ul li a:hover:before{
	background: transparent;
}
.product-slider ul li a:hover span {
    background: #000;
}
.product-slider ul li a span{
	position: absolute;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	left: 10px;
	right: 10px;
	color: #FFF;
	line-height: 27px;
	font-size: 14px;
}
.less-more .box {
    display: flex;
    justify-content: space-between;
}

.less-more .box .box-child {
    width: 32.33%;
}

.less-more .box .box-child:nth-child(3) {
}

.less-more .box .box-child img {
    width: 100%;
}
.less-more .box .extra-box {
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 20px;
}

.sofa-section .sofa-box-p {
    display: flex;
    flex-direction: column;
    margin: 0 16px 0 0;
}
.sofa-section .sofa-box-p:last-child {
    margin-right: 0;
}
.sofa-section {
    display: flex;
}

.sofa-section img {
    max-width: 100%;
}

.sofa-section .sofa-box-p .sofa-box-c {
    display: flex;
}

.sofa-section .sofa-box-p .sofa-box-c .boxitems {display: flex;margin: 0 16px 14px 0;}

.sofa-section .sofa-box-p .sofa-box-c .boxitems:nth-child(3) {
    margin-bottom: 0;
}

.sofa-section .sofa-box-p .sofa-box-c .boxitems:nth-child(4) {
    margin-bottom: 0;
}

.sofa-section .sofa-box-p .sofa-box-c .boxitems:nth-child(2n) {
    margin-right: 0;
}
.sofa-box-long{
	display: flex;
}
.sofa-box-long .boxitems{margin-right: 16px;}
.sofa-section .sofa-box-p .sofa-box-c:nth-child(2) .boxitems {
    margin-bottom: 0;
}

.sofa-box-long .boxitems:last-child {
    margin-right: 0;
}
.last-section{
	margin-bottom: 20px !important;
}

.kitchen{
	margin: 16px 0 20px 0 !important;
}
.kitchen .kitchen-banner{
	width: 100%;
	max-width: 840px;
	float: left;	
}
.kitchen-addtocart{
	width: 280px;
    float: left;
    margin: 0 0 0px 20px;
}
.kitchen-addtocart .kitchen-booking {
	background: #ccbb45;
    color: #000;
    display: block;
    line-height: 50px;
    font-size: 34px;
    text-align: center;
    font-weight: 700;
}
.kitchen-download img {
    display: block;
    width: 40px;
    margin: 0 auto;
}

.kitchen-download {
    background: #f4eeee;
    display: block;
    margin: 16px 0;
    padding: 20px 20px 20px 20px;
    min-height: 206px;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
}
.diwali-disruption .box-child .middle-box {
	padding-top: 57px;
}
.diwali-disruption .box-child a{
	display: block;
	border: 2px solid #000;
	border-radius: 10px;
	text-align: center;
	padding: 10px 0;
	min-height: 186px;
}
.diwali-disruption .box-child label{
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 32px;
}
.diwali-disruption .box-child span{
	display: block;
	font-size: 30px;
	font-weight: 700;
}
.diwali-disruption .box-child p{
	display: block;
	font-size: 46px;
	font-weight: 700;
	font-style: italic;
	margin: 0;
}
.web-offer-section{
    margin: 20px 0;
    background: rgba(82, 82, 82, 0.84);
    max-height: 40px;
    overflow: hidden;
    display: none;
}
.web-offer-section .offer-heading{
	width: 130px;
	background: #525252;
	color: #000000;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
	float: left;
	padding: 0 10px;
	font-weight: 500;
}
.web-offer-section .offer-items{
	float: left;
    width: calc(100% - 150px);
    overflow: hidden;
}
.web-offer-section ul{overflow: hidden;width: 2000px;float: left;/*   transition: all ease 0.2s; */}
.web-offer-section ul li{
    color: #FFF;
    line-height: 40px;
    position: relative;
    float: left;
}
.web-offer-section ul li:after {
    content: "|";
    display: inline-block;
    color: #FFF;
    top: 0;
}

.web-offer-section ul li:last-child:after {
    display: none;
}
.web-offer-section ul li a{
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
    margin: 0 20px;
    text-transform: uppercase;
    font-weight: 500;
}
.web-services { display: flex; justify-content: space-between; margin: 30px 0 0 0; }
.web-services .service-block { text-align: center; }
.web-services .service-block p { text-transform: uppercase; font-weight: 700; text-align: center; color: #888; font-size: 14px; line-height: 40px; margin: 0; }
.web-services .service-block img { width: 60px; }
.whitecollection-info h1{ font-size: 24px; text-transform: uppercase; margin: 10px 0 0 0; }
.whitecollection-info img{ margin: 10px 0 20px 0; width: 100%;}

.whitecollection-info p{ text-align: justify; } 
.whitecollection .products-items-header h2 {text-align: left;font-size: 20px; padding: 0 0 0 10px; margin: 10px 0 0 0; text-transform: uppercase; }
.products-items-container { display: flex; justify-content: flex-start; flex-wrap: wrap; border-top: 1px solid #000; padding: 40px 0 0 0; margin-top: 20px;}
.products-items-container .products-items { width: 25%; margin: 0 0 100px 0;}
.products-items-container .item-img-block { min-height: 170px; margin: 0 0 10px 0; text-align: center; }
.products-items-container .item-img-block img { width: 90%; }
.products-items-container .item-info .item-name { text-align: center; font-weight: 700; text-transform: capitalize; line-height: 40px; }
.products-items-container .item-info .item-price { text-align: center; margin: 0 0 10px 0; }
.products-items-container .item-info .item-price span { display: block; }
.products-items-container .item-info .item-price span.original-price { }
.products-items-container .item-info .item-price span.discount-price { text-decoration: line-through; font-size: 14px; }
.products-items-container .item-callto-action { text-align: center; }
.products-items-container .item-callto-action a { background: #000; color: #FFF; padding: 0 20px; line-height: 32px; display: inline-block; border-radius: 4px; font-size: 13px; }
.products-items-container .item-callto-action a:hover { opacity: 0.7; }
.products-items-container .item-info .item-offer{ text-align: center;}
.products-items-container .item-info .item-offer p {color: #f04b37; font-size: 12px; text-transform: uppercase; margin: 0 0 5px 0; font-weight: 700; }

.offer-heading{}
.offer-heading img{ width: 100%; margin: 0 0 20px 0; }
.offer-heading h1{ text-transform: uppercase; font-style: italic; font-weight: 300;}
.offers-contain { display: flex; justify-content: space-between; flex-wrap: wrap; }
.offers-contain .offer-info {     width: 30%;
    position: relative;
    margin: 0 0 50px 0; }
.offers-contain .offer-info .offer-text { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.offers-contain .offer-info img { width: 100%; }
.offers-contain .offer-info:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background: rgba(0, 0, 0, 0.6); }
.offers-contain .offer-info .offer-text p { color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    font-style: italic;
    font-weight: 500;
    padding-top: calc(100% - 75%); }
    
.top-offer{ display: flex;justify-content: space-between;margin: 20px 0; }
.top-offer .top-offer-content{width: 32%; }
.top-offer .top-offer-content a{ display: block; }
.top-offer .top-offer-content a img{ width: 100%; }

.bottom-offers {display: flex;justify-content: space-between;}
.bottom-offers .bottom-offers-content {width: 32%;}
.bottom-offers .bottom-offers-content img {width: 100%;}
.bottom-offers .bottom-offers-content a {display: block;margin: 0 0 20px 0; }
.bottom-offers .bottom-second.bottom-offers-content a:first-child { margin-bottom: 40px; }

.boxslidercontainer { width: 100%; max-width: 538px}
.boxslidercontainer p {text-align: center;font-size: 48px;font-weight: 700;letter-spacing: 1px;margin: 0;line-height: 48px;}
.boxslidercontainer p span {font-weight: 300;line-height: 48px;}
.boxslidercontainer label {display: block;font-size: 22px;font-weight: 400;text-align: center;line-height: 24px;}
.boxslidercontainer .lastlabel {font-size: 16px;font-weight: 700;margin: 6px 0 0 0;}
.boxslidercontainer .bx-wrapper .bx-viewport{ border: none; box-shadow: none;}
.boxslidercontainer .bx-wrapper .bx-prev{ background: url(../images/arrow-left.png) no-repeat center center / contain; width: 25px; height: 25px; left: -5px; }
.boxslidercontainer .bx-wrapper .bx-next{ background: url(../images/arrow-right.png) no-repeat center center / contain; width: 25px; height: 25px; right: 5px; }
.boxslidercontainer .bx-wrapper .bx-prev:hover,.boxslidercontainer .bx-wrapper .bx-next:hover{ background-color: #FFF; background-position: inherit; }

.fail-payment{
	text-align: center;
    color: red;
    display: block;
}

@media (max-width:800px){
	.bx-wrapper .bx-controls-direction a{
		display: none;
	}
	.extra-box{
		display: none;
	}
	.kitchen .kitchen-banner{
		max-width: 100%;
		margin: 0 0 20px 0;
	}
	.kitchen-addtocart .kitchen-booking{
		float: left;
		width: 250px;
	}
	.kitchen-addtocart{
		width: 100%;
		margin-bottom: 20px;
	}
	.kitchen-download{
		float: left;
		width: 250px;
		margin: 0 0 0 20px;
	}
	div.page-info{ padding: 0 10px; }
	.offers-contain .offer-info .offer-text p{
		font-size: 18px; line-height: 22px;
	}
}
@media (max-width:650px){
	.page-title h1{
		font-size: 20px;
	}
	.less-more .box .box-child{
		margin-right: 5px;
	}
	.less-more .box .box-child:nth-child(3){
		margin-left: 5px;
	}
	.sofa-box .abox{
		margin: 0 10px 16px 10px;
	}
	.sofa-section{
		display: block;
	}
	.sofa-section .sofa-box-p{
		display: block;
		margin: 0 16px 16px 16px !important;
	}
	.sofa-box-long {
	    display: block;
	    margin: 16px;
	}
	.sofa-box-long .boxitems{
		width: 46%;
	    float: left;
	    margin: 2%;
	}
	.kitchen .kitchen-banner{
		margin-top: 20px;
	}
	.kitchen-addtocart{
		margin: 0;
		padding: 0 20px;
	}
	.kitchen-addtocart .kitchen-booking{
		width: 100%;
		float: none;
	}
	.kitchen-download{
		width: 100%;
	    float: none;
	    margin: 20px 0;
	    min-height: inherit;
	}
	.diwali-disruption .box{
		flex-wrap: wrap;
		padding: 0 10px;
	}
	.diwali-disruption .box .box-child{
		margin: 0 0 20px 0;	
		width: 100%;
	}
	.diwali-disruption .box-child p{
		margin: 0;
	}
	.product-slider ul li a:before{
		background: transparent;
	}
	.product-slider ul li a span {
	    background: #000;
	}
	.products-items-container .products-items {
		width: 50%;
	}
	.offers-contain .offer-info { 
		margin-bottom: 30px;
	}
	.boxslidercontainer p{
		font-size: 28px; 
		line-height: 30px;
	}
	.boxslidercontainer p span{
		line-height: 30px;
	}
	.offers-contain .offer-info { width: 48%; }
/*
	 
	.top-offer{ display: block; }
	.top-offer .top-offer-content{width: 100%; margin-bottom: 20px; }
	.bottom-offers .bottom-offers-content { width: 100%; margin-bottom: 20px; }
*/
	
}

@media (max-width:480px){
	.web-services{
		flex-wrap: wrap;
	}
	.service-block{ width: 50%; }
	.web-services .service-block img{ width: 50px;}
	.web-services .service-block p{
		font-size: 12px;
		line-height: 30px;
	}
	
	.products-items-container .products-items {
		width: 100%;
	}
	.whitecollection-info h1{
		font-size: 20px;
		line-height: 36px;
	}
	.boxslidercontainer label{
		font-size: 20px;
	}
	.boxslidercontainer .lastlabel{
		font-size: 14px;
	}
	.offers-contain .offer-info{
		width: 100%; 
	}
}